### Property

# Gtk TextBuffer:enable-undo

#### Declaration

    property enable-undo: gboolean [ read, write ]

#### Description [src]

Denotes if support for undoing and redoing changes to the buffer is allowed.

Type: | `gboolean`

Default value | TRUE
Getter method | `gtk_text_buffer_get_enable_undo()`
Setter method | `gtk_text_buffer_set_enable_undo()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no